<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OtherThanDistributionToOwnersOutflowsOfCashRelatedToProfitDistributionClassifiedAsFinancingActivities" xlink:label="compsa_OtherThanDistributionToOwnersOutflowsOfCashRelatedToProfitDistributionClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_InflowsOfCashFromFinancingActivities" xlink:label="compsa_InflowsOfCashFromFinancingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OutflowsForFinancialAssets" xlink:label="compsa_OutflowsForFinancialAssets" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OutflowsOfCashFromFinancingActivities" xlink:label="compsa_OutflowsOfCashFromFinancingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OtherOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="compsa_OtherOutflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_EBITDA" xlink:label="compsa_EBITDA" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_AdjustmentsForIncreaseDecreaseInPrepaymentsAccruedIncomeAccrualsAndDeferredIncome" xlink:label="compsa_AdjustmentsForIncreaseDecreaseInPrepaymentsAccruedIncomeAccrualsAndDeferredIncome" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_AdjustmentsForCurrentIncomeTaxExpense" xlink:label="compsa_AdjustmentsForCurrentIncomeTaxExpense" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OtherInflowsOfCashClassifiedAsInvestingActivities" xlink:label="compsa_OtherInflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_ChangesInEquityOtherThanComprehensiveIncome" xlink:label="compsa_ChangesInEquityOtherThanComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_AdjustmentForInterestIncomeCost" xlink:label="compsa_AdjustmentForInterestIncomeCost" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OtherInflowsOfCashClassifiedAsFinancingActivities" xlink:label="compsa_OtherInflowsOfCashClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OtherInflowsFromFinancialAssets" xlink:label="compsa_OtherInflowsFromFinancialAssets" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_CurrentReceivablesFromIncomeTaxOtherTaxesAndSocialSecurity" xlink:label="compsa_CurrentReceivablesFromIncomeTaxOtherTaxesAndSocialSecurity" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_CurrentPayablesOnIncomeTaxOtherTaxesAndSocialSecurity" xlink:label="compsa_CurrentPayablesOnIncomeTaxOtherTaxesAndSocialSecurity" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_OtherOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="compsa_OtherOutflowsOfCashClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_PaymentsOfOtherFinancialLiabilities" xlink:label="compsa_PaymentsOfOtherFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="compsa-2021-12-31.xsd#compsa_InflowsFromFinancialAssets" xlink:label="compsa_InflowsFromFinancialAssets" />
    <labelArc xlink:type="arc" xlink:from="compsa_EBITDA" xlink:to="label_compsa_EBITDA_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_CurrentReceivablesFromIncomeTaxOtherTaxesAndSocialSecurity" xlink:to="label_compsa_CurrentReceivablesFromIncomeTaxOtherTaxesAndSocialSecurity_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_CurrentPayablesOnIncomeTaxOtherTaxesAndSocialSecurity" xlink:to="label_compsa_CurrentPayablesOnIncomeTaxOtherTaxesAndSocialSecurity_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_ChangesInEquityOtherThanComprehensiveIncome" xlink:to="label_compsa_ChangesInEquityOtherThanComprehensiveIncome_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_AdjustmentForInterestIncomeCost" xlink:to="label_compsa_AdjustmentForInterestIncomeCost_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_AdjustmentsForIncreaseDecreaseInPrepaymentsAccruedIncomeAccrualsAndDeferredIncome" xlink:to="label_compsa_AdjustmentsForIncreaseDecreaseInPrepaymentsAccruedIncomeAccrualsAndDeferredIncome_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_AdjustmentsForCurrentIncomeTaxExpense" xlink:to="label_compsa_AdjustmentsForCurrentIncomeTaxExpense_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_InflowsFromFinancialAssets" xlink:to="label_compsa_InflowsFromFinancialAssets_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OtherInflowsFromFinancialAssets" xlink:to="label_compsa_OtherInflowsFromFinancialAssets_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OtherInflowsOfCashClassifiedAsInvestingActivities" xlink:to="label_compsa_OtherInflowsOfCashClassifiedAsInvestingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OutflowsForFinancialAssets" xlink:to="label_compsa_OutflowsForFinancialAssets_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OtherOutflowsOfCashClassifiedAsInvestingActivities" xlink:to="label_compsa_OtherOutflowsOfCashClassifiedAsInvestingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_InflowsOfCashFromFinancingActivities" xlink:to="label_compsa_InflowsOfCashFromFinancingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OtherInflowsOfCashClassifiedAsFinancingActivities" xlink:to="label_compsa_OtherInflowsOfCashClassifiedAsFinancingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OutflowsOfCashFromFinancingActivities" xlink:to="label_compsa_OutflowsOfCashFromFinancingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OtherThanDistributionToOwnersOutflowsOfCashRelatedToProfitDistributionClassifiedAsFinancingActivities" xlink:to="label_compsa_OtherThanDistributionToOwnersOutflowsOfCashRelatedToProfitDistributionClassifiedAsFinancingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_PaymentsOfOtherFinancialLiabilities" xlink:to="label_compsa_PaymentsOfOtherFinancialLiabilities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="compsa_OtherOutflowsOfCashClassifiedAsFinancingActivities" xlink:to="label_compsa_OtherOutflowsOfCashClassifiedAsFinancingActivities_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_compsa_EBITDA_en" id="compsa_EBITDA_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">E B I T D A</label>
    <label xlink:label="label_compsa_CurrentReceivablesFromIncomeTaxOtherTaxesAndSocialSecurity_en" id="compsa_CurrentReceivablesFromIncomeTaxOtherTaxesAndSocialSecurity_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current Receivables From Income Tax Other Taxes And Social Security</label>
    <label xlink:label="label_compsa_CurrentPayablesOnIncomeTaxOtherTaxesAndSocialSecurity_en" id="compsa_CurrentPayablesOnIncomeTaxOtherTaxesAndSocialSecurity_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current Payables On Income Tax Other Taxes And Social Security</label>
    <label xlink:label="label_compsa_ChangesInEquityOtherThanComprehensiveIncome_en" id="compsa_ChangesInEquityOtherThanComprehensiveIncome_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Changes In Equity Other Than Comprehensive Income</label>
    <label xlink:label="label_compsa_AdjustmentForInterestIncomeCost_en" id="compsa_AdjustmentForInterestIncomeCost_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment For Interest Income Cost</label>
    <label xlink:label="label_compsa_AdjustmentsForIncreaseDecreaseInPrepaymentsAccruedIncomeAccrualsAndDeferredIncome_en" id="compsa_AdjustmentsForIncreaseDecreaseInPrepaymentsAccruedIncomeAccrualsAndDeferredIncome_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments For Increase Decrease In Prepayments Accrued Income Accruals And Deferred Income</label>
    <label xlink:label="label_compsa_AdjustmentsForCurrentIncomeTaxExpense_en" id="compsa_AdjustmentsForCurrentIncomeTaxExpense_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments For Current Income Tax Expense</label>
    <label xlink:label="label_compsa_InflowsFromFinancialAssets_en" id="compsa_InflowsFromFinancialAssets_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Inflows From Financial Assets</label>
    <label xlink:label="label_compsa_OtherInflowsFromFinancialAssets_en" id="compsa_OtherInflowsFromFinancialAssets_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Inflows From Financial Assets</label>
    <label xlink:label="label_compsa_OtherInflowsOfCashClassifiedAsInvestingActivities_en" id="compsa_OtherInflowsOfCashClassifiedAsInvestingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Inflows Of Cash Classified As Investing Activities</label>
    <label xlink:label="label_compsa_OutflowsForFinancialAssets_en" id="compsa_OutflowsForFinancialAssets_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Outflows For Financial Assets</label>
    <label xlink:label="label_compsa_OtherOutflowsOfCashClassifiedAsInvestingActivities_en" id="compsa_OtherOutflowsOfCashClassifiedAsInvestingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Outflows Of Cash Classified As Investing Activities</label>
    <label xlink:label="label_compsa_InflowsOfCashFromFinancingActivities_en" id="compsa_InflowsOfCashFromFinancingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Inflows Of Cash From Financing Activities</label>
    <label xlink:label="label_compsa_OtherInflowsOfCashClassifiedAsFinancingActivities_en" id="compsa_OtherInflowsOfCashClassifiedAsFinancingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Inflows Of Cash Classified As Financing Activities</label>
    <label xlink:label="label_compsa_OutflowsOfCashFromFinancingActivities_en" id="compsa_OutflowsOfCashFromFinancingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Outflows Of Cash From Financing Activities</label>
    <label xlink:label="label_compsa_OtherThanDistributionToOwnersOutflowsOfCashRelatedToProfitDistributionClassifiedAsFinancingActivities_en" id="compsa_OtherThanDistributionToOwnersOutflowsOfCashRelatedToProfitDistributionClassifiedAsFinancingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Than Distribution To Owners Outflows Of Cash Related To Profit Distribution Classified As Financing Activities</label>
    <label xlink:label="label_compsa_PaymentsOfOtherFinancialLiabilities_en" id="compsa_PaymentsOfOtherFinancialLiabilities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments Of Other Financial Liabilities</label>
    <label xlink:label="label_compsa_OtherOutflowsOfCashClassifiedAsFinancingActivities_en" id="compsa_OtherOutflowsOfCashClassifiedAsFinancingActivities_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Outflows Of Cash Classified As Financing Activities</label>
  </labelLink>
</linkbase>